Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# action.h File Reference

An AtkAction C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkaction.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkAction C++ wrapper interface.

Provides Action, an interface provided by UI components which the user can activate/interact with.
Main Page - Footer